sound.playSoundUI("sound.dialogues");
chat.print("<Tree Lover> What are you doing here ?!")
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("Even though you opened my cell, I can't")
chat.print("go out of this prison...")